{
  "name": "track-timer",
  "version": "0.0.0",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc --noEmit && vite build",
    "serve": "vite preview",
    "debug": "vite --debug"
  },
  "dependencies": {
    "@element-plus/icons": "^0.0.11",
    "axios": "^0.23.0",
    "dayjs": "^1.10.7",
    "element-plus": "^1.1.0-beta.24",
    "http": "^0.0.1-security",
    "sass": "^1.43.4",
    "vue": "^3.2.16",
    "vue-router": "^4.0.12"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^1.9.3",
    "typescript": "^4.4.3",
    "vite": "^2.6.4",
    "vue-tsc": "^0.3.0"
  }
}
